a {
    color: #4F3407;
}

.mini-img img{
    padding-top: 5px;
    margin-top: 0px!important;
    margin-bottom: 3px!important;
    max-width: 236px;
    margin-right: 3px;   
    max-height: 324px;
}

.nav-tabs li {
  padding: 0px;
}

.nav-tabs li a {
  padding: 8px 30px;
  margin: 0 10px;
  text-decoration: none;
  font-size: 13px;
  background-color: #00ca12;
  color: black;
}

.tab-pane p {
  width: 100% !important;
}

.product_cena p {
    margin-bottom: 5px;
        font-size: 16px;float: left;

margin: 7px 5px;
}

.tab-content {
  padding: 0px;
    min-height: 150px;
}

.panelStyle{
    background-color: #c48740;
    margin: 0px 0px;
}

.panelStyle ul{
    list-style: none;
}

.panel ul li a {
    padding: 7px 20px 8px 20px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 300;
    display: block;
}

.panel ul li a:hover, .panelStyle .active a{
    color: #000;
    font-weight: 600;
    background-color: #fae4b7;
}

.panel ul li:last-of-type>a {
    border-right: none;
}

.panel ul li {
    float: left;
}

.panel ul{
    width: 100%;
    min-height: 35px;
    padding-left: 10px;
}

.panel li {
    padding: 0px;
}

.panelStyle2{
    margin: 0px 0px;
    border-bottom: solid 2px #c48740;
}

.panelStyle2  ul li a{
    color: #000;
    margin: 0px 0px;
    font-weight: 400;
}

.panelStyle2  ul{
    min-height: 20px;
}



.panelStyle2 ul li a:hover, .panelStyle2 .active a{
    color: #000;
    font-weight: 600;
    background-color: transparent;
	padding: 5px 20px;
}

.panelStyle2 ul li:last-of-type>a {
    border-right: none;
}

.mini-img{ 
}

.mini-img a{
    text-decoration: none;
    color: #c48740;
}

.product_info{
    float: left;
    width: 236px;
    padding: 8px;
}

.view_products_table .product_qty {
    padding: 6px;
}

.product_detail .product_info{
    float: left;
    width: 500px;
    margin: 0 47px 47px 47px;
}

.cart-view-table-front{
    float: right;
    padding-top: 13px;
    margin-bottom: -10px;
}

.final_form_not_even input {
    padding: 6px;
    width: 100%;
}

.uk-form-controls input{
    width: auto;    
}
.final_form_not_even {
    margin-top: 80px;
    padding-top: 20px;
    border-top: 1px solid #dddddd;
}

#bms-main{
    padding: 0px;
}

.link_back{
    float: right;
    padding: 12px 44px;
}

.button_confirm{
    float: right;
    padding: 7px 41px;
    border: 1px solid #373b38;
}

#product_image{
    float: left;
    margin-bottom: 10px;
    width: 236px;
    text-align: center;
}

.product_name2{
    color: #c48740;
    text-align: left;
}

.product_name2 font{
    color: #000;
    font-size: 14px;
}

.img-title{
    max-width: 230px;
    padding-bottom: 15px;
    font-weight: 600;
    text-align: center;
}

.mini-img2 .img-title{
    max-width: 193px;
}

.price_wrapp{
    border: 1px solid #c48740;
    width: 80px;
    padding: 8px 30px;
    float: left;
    text-align: right;
}

.j_kup{
    min-height: 75px;
}

.j_kup button{
    background-color: #c48740;
    color: #fff;
    padding: 9px 15px;
text-transform: lowercase;

font-weight: 600;

font-size: 13px;
}

#cart_price{
    float: left;
    border: solid 1px #c48740;
    padding: 5px 10px;    
    margin: 0px 5px;
    min-width: 200px;
    background-color: #fff;
    text-align: right;
}

.cart_button {
    min-height: 30px;
    float: left;
}

.cart_button button{
    background-color: #c48740;
    color: #fff;
    padding: 6px 15px;
}

.product_wrapper{
    background-color: #fff;
}

.product_wrapper:nth-child(4n+1) {
    border-top: #fff 1px solid;
    border-right: #000 1px solid;
    border-left: #fff 1px solid;
    border-bottom: #000 1px solid;
}

.product_wrapper:nth-child(4n+2) {
    border-top: #fff 1px solid;
    border-right: #000 1px solid;
    border-left: #fff 1px solid;
    border-bottom: #000 1px solid;
}

.product_wrapper:nth-child(4n+3) {
    border-top: #fff 1px solid;
    border-right: #000 1px solid;
    border-left: #fff 1px solid;
    border-bottom: #000 1px solid;
}

.product_wrapper:nth-child(4n+4) {
    border-top: #fff 1px solid;
    border-right: #fff 1px solid;
    border-left: #fff 1px solid;
    border-bottom: #000 1px solid;
}

.tab-content>.tab-pane {
    display: none;
}

.fade.in {
    opacity: 1;
}

.tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
}

.fade.in {
    opacity: 1;
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.mini-img3{
    width: 90px;
}

.view_cart_name{
    width: 500px;
}

.view_cart_price{
    width: 200px;
}

.cart-view-table-back td {
    min-width: 196px;
}

.mini-img h1{
    float: left;
    width: 1000px;
    padding-top: 15px;
}

.poznamka {
    width: 39%;
    min-width: 250px;
    margin-left: 5px;
    padding: 6px;
}

.product_code_wrap{
    float: left;
    display: none;
}

.container, .container-fluid {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
}

.product_name{
    min-height: 40px;
    font-size: 17px !important;
}

.image-wrap img{
    width: 51%;
    float: right;
    padding-bottom: 10px;
}

.tm-main2{
    padding-top: 0px;
}

.tm-hero2{
    padding-bottom: 0px;
}

.category_wrap{
    padding-top: 27px;
}

.jidelak{
    min-height: 570px;
    text-align: left;
}

.product_detail2{
    width: 100%;
    float: left;
    padding-top: 10px;
}

.finalSend input{
    border: none;
}

.jidelak2 {
    
}

.jidelak2 .boxxtitle {
    margin-bottom: 0px;
    padding-bottom: 30px;
    text-transform: none;
}

.jidelak2 table {
    width: 100%;
    margin: 0px;
    padding: 0px;

}

.jidelak2 td {
						   
    padding: 1px 10px;
}

		  
.jidelak2 .j_cena {
    text-align: right;
    font-weight: 600;
}

.jidelak2 .cena2{
    font-weight: 400;
}

.jidelak2 .j_kup {
    text-align: right;
}

.jidelak2 .j_jidlo {
    margin-top: 10px;
    font-weight: 600;
}

.jidelak2 .jidlo2 {
    font-weight: 400;
}

.radek_styl{
     border-top: solid #efefef 1px;
}

.radek_styl:first-of-type{
 
}

.jidelak2 .j_radek2 {
}

.jidelak2 .j_radek1 td {
    padding-top: 12px;
}

.jidelak2 .j_radek2 td {
    padding-bottom: 1px;
    min-width: 0px;
}

.jidelak2 h3 {
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 0px;
    margin: 0px;
    font-weight: bold;
    text-decoration: none;
}

.jidelak2 h2 {
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 0px;
    font-weight: bold;
    text-decoration: underline;
    text-align: left;
}

.jidelak2 h1 {
    font-weight: 400;
    padding-top: 30px;
    padding-bottom: 0px;
    font-weight: bold;
    text-decoration: none;
    text-align: center!important;
}

.table-left{
    text-align: left;
}

.product_desc {
    min-height: 60px;
    margin: 3px 0px 10px 0px;
    text-align: left;
}

.product_desc a{
    color: #000;
}

.product_desc_more {
    background-color: #c48740;
    color: #fff;
    width: 80px;padding: 0px 2px;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 5px;
}

.product_desc_more a{
    background-color: #c48740;
    color: #fff;
    width: 50px;
    text-align: center;
}

.product_detail .product_detail2{
    width: 100%;
}

.cenikProduktu{
    
}
.cenikProduktu table {
	margin: 0px auto;
}

.cenikProduktu td {
	min-width: 172px;
    padding: 0 10px;
}

.cont-white{
    background-color: #fff;
    padding: 5px 15px;
}

.blank_row
{
    height: 10px !important; /* overwrites any other rules */
}
@media screen and (max-width: 769px) {
    .panel ul li, #product_image, .product_detail .product_info{
        float:none;
    }
    
    .product_detail .product_info{
        margin: 0px;
    }
    
    .product_detail, .product_detail .product_info{
        width:100%;
    }
}
